# Generated by Django 3.1 on 2020-08-26 17:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0005_auto_20200811_1247'),
    ]

    operations = [
        migrations.AlterField(
            model_name='peserta',
            name='alamat_rumah',
            field=models.CharField(blank=True, max_length=300),
        ),
        migrations.AlterField(
            model_name='peserta',
            name='no_hp',
            field=models.CharField(blank=True, max_length=15),
        ),
        migrations.AlterField(
            model_name='peserta',
            name='tanggal_lahir',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='peserta',
            name='tempat_lahir',
            field=models.CharField(blank=True, max_length=50),
        ),
    ]
